Kurzinfo CB-K19/0051 Update 12

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: Oracle Java SE: Mehrere Schwachstellen
Datum: 14.03.2019
Software: Oracle Java SE 11.0.1, Oracle Java SE 7u201, Oracle Java SE 8u192, Oracle Java SE Embedded 8u191, Hitachi Command Suite (HCS), Ubuntu Linux, NetApp OnCommand Unified Manager, SUSE Linux, Open Source CentOS, Oracle Linux, Red Hat Enterprise Linux
Plattform: UNIX, Linux, Windows, NetApp Appliance, Sonstiges
Auswirkung: Nicht spezifiziert
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2018-11212, CVE-2019-2422, CVE-2019-2426, CVE-2019-2449, CVE-2019-2540
Bezug: SUSE Security Update SUSE-SU-2019:13975-1 vom 2019-03-13
Revisions Historie
  • Version: 16

    Neue Updates von SUSE aufgenommen

  • Version: 15

    Neue Updates von CentOS aufgenommen

  • Version: 14

    Neue Updates von SUSE aufgenommen

  • Version: 13

    Neue Updates von Red Hat aufgenommen

  • Version: 12

    Neue Updates von CentOS aufgenommen

  • Version: 11

    Neue Updates von Oracle Linux und Red Hat aufgenommen

  • Version: 10

    Neue Updates von Oracle Linux aufgenommen

  • Version: 9

    Neue Updates von Red Hat aufgenommen

  • Version: 8

    Neue Updates von CentOS aufgenommen

  • Version: 7

    Neue Updates von Red Hat und Oracle Linux aufgenommen

  • Version: 6

    NetApp Produkt nachgetragen

  • Version: 5

    Neue Updates von SUSE aufgenommen

  • Version: 4

    Neue Updates von Ubuntu aufgenommen

  • Version: 3

    Neue Updates von HITACHI aufgenommen

  • Version: 2

    Neue Updates von NetApp aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

Die Java Platform, Standard Edition (SE) ist eine Sammlung von Java-APIs (JDK) und der Java Laufzeit Umgebung (JRE). Java Standard Edition (SE) Embedded ist die Laufzeitumgebung für die Java-Plattform des US-Unternehmens Oracle Corporation für Embedded Systems.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Oracle Java SE und Oracle Java SE Embedded ausnutzen, um dadurch die Integrität, Vertraulichkeit und Verfügbarkeit zu gefährden.

  1. Oracle Critical Patch Update Advisory - January 2019 vom 2019-01-15

  2. NetApp Security Advisory NTAP-20190118-0001 vom 2019-01-18

  3. Hitachi Software Vulnerability Information hitachi-sec-2019-104

  4. Ubuntu Security Notice USN-3875-1 vom 2019-01-31

  5. SUSE Security Update SUSE-SU-2019:0221-1 vom 2019-02-01

  6. Red Hat Security Advisory RHSA-2019:0416 vom 2019-02-26

  7. Oracle Linux Security Advisory ELSA-2019-0416 vom 2019-02-26

  8. CentOS Security Advisory CESA-2019:0416 vom 2019-02-26

  9. Red Hat Security Advisory RHSA-2019:0436 vom 2019-02-28

  10. Red Hat Security Advisory RHSA-2019:0435 vom 2019-02-28

  11. Oracle Linux Security Advisory ELSA-2019-0436 vom 2019-03-02

  12. Oracle Linux Security Advisory ELSA-2019-0464 vom 2019-03-05

  13. Oracle Linux Security Advisory ELSA-2019-0462 vom 2019-03-05

  14. Red Hat Security Advisory RHSA-2019:0464 vom 2019-03-06

  15. Red Hat Security Advisory RHSA-2019:0462 vom 2019-03-06

  16. CentOS Security Advisory CESA-2019:0464 vom 2019-03-05

  17. CentOS Security Advisory CESA-2019:0436 vom 2019-03-05

  18. Red Hat Security Advisory RHSA-2019:0474 vom 2019-03-07

  19. Red Hat Security Advisory RHSA-2019:0472 vom 2019-03-07

  20. Red Hat Security Advisory RHSA-2019:0473 vom 2019-03-07

  21. SUSE Security Update SUSE-SU-2019:0574-1 vom 2019-03-09

  22. CentOS Security Advisory CESA-2019:0462 vom 2019-03-11

  23. SUSE Security Update SUSE-SU-2019:13975-1 vom 2019-03-13

  24. SUSE Security Update SUSE-SU-2019:0585-1 vom 2019-03-13

  25. SUSE Security Update SUSE-SU-2019:0604-1 vom 2019-03-13

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.